#pragma bank 255

// Scene: MidnightLibrary
// Sprites

#include "gbs_types.h"
#include "data/sprite_npc005.h"

BANKREF(scene_6_sprites)

const far_ptr_t scene_6_sprites[] = {
    TO_FAR_PTR_T(sprite_npc005)
};
